## golang-github-docker-go-metrics 0.0~git20161110.0.0f35294

=== debian/changelog ===
golang-github-docker-go-metrics (0.0~git20161110.0.0f35294-1) unstable; urgency=medium

  * Initial release (Closes: #853911)

 -- Tim Potter <tpot@hpe.com>  Mon, 19 Dec 2016 14:24:54 +1100
