## golang-github-docker-go-metrics 0.0~git20170503.0.d466d4f

=== debian/changelog ===
golang-github-docker-go-metrics (0.0~git20170503.0.d466d4f-1) unstable; urgency=medium

  * Bump compat
  * Update copyright
  * Set priority to optional
  * Bump debhelper requirement
  * Bump standards version
  * Add testsuite
  * Update watch file
  * Add myself to uploaders
  * Remove shlibs:Depends from the library package
  * New upstream version 0.0~git20170503.0.d466d4f
  * Update copyright for documentation

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Wed, 14 Mar 2018 09:12:53 +0700
