## golang-github-docker-go-metrics 0.0~git20180209.399ea8c

=== debian/changelog ===
golang-github-docker-go-metrics (0.0~git20180209.399ea8c-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * Standards-Version: 4.1.4.
  * New upstream snapshot (Closes: #900597)
    + fixes FTBFS "cannot use prometheus.Observer as type prometheus.Histogram".
  * (Build-)Depends:
    = golang-github-prometheus-client-golang-dev (>= 0.9.0~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 11 Jun 2018 10:29:38 +1000
