=== debian/control ===
Source: golang-github-docker-go-metrics
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
           Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-prometheus-client-golang-dev (>= 0.9.0~)
Standards-Version: 4.1.4
Homepage: https://github.com/docker/go-metrics
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-go-metrics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-go-metrics.git
XS-Go-Import-Path: github.com/docker/go-metrics
Testsuite: autopkgtest-pkg-go

Package: golang-github-docker-go-metrics-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-prometheus-client-golang-dev (>= 0.9.0~)
Description: Package for metrics collection in Docker projects
 This package is small wrapper around the Prometheus Go client to help
 enforce convention and best practices for metrics collection in Docker
 projects.
