## golang-github-docker-go-metrics 0.0.1

=== debian/changelog ===
golang-github-docker-go-metrics (0.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + golang-github-docker-go-metrics-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Nov 2022 01:34:16 +0000

golang-github-docker-go-metrics (0.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Smirnov ]
  * Standards-Version: 4.4.1
  * DH & compat to version 12

  [ Shengjing Zhu ]
  * New upstream version 0.0.1
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.5.0 (no changes)
  * Use debhelper-compat syntax
  * Add Rules-Requires-Root
  * Fix lintian incomplete-creative-commons-license

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 16 Apr 2020 12:08:40 +0800
