=== debian/control ===
Source: golang-github-docker-go-metrics
Section: devel
Priority: optional
Standards-Version: 4.5.1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-prometheus-client-golang-dev (>= 0.9.0~),
Homepage: https://github.com/docker/go-metrics
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-go-metrics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-go-metrics.git
XS-Go-Import-Path: github.com/docker/go-metrics
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-docker-go-metrics-dev
Architecture: all
Depends: golang-github-prometheus-client-golang-dev (>= 0.9.0~),
         ${misc:Depends},
Multi-Arch: foreign
Description: Package for metrics collection in Docker projects
 This package is small wrapper around the Prometheus Go client to help
 enforce convention and best practices for metrics collection in Docker
 projects.
